package com.sortug.thaiinput

import retrofit2.Retrofit
import retrofit2.converter.gson.GsonConverterFactory

object RetrofitClient {
    private const val BASE_URL = "https://inputtools.google.com/"

    val googleInputToolsApiService: GoogleInputToolsApiService by lazy {
        Retrofit.Builder()
            .baseUrl(BASE_URL)
            .addConverterFactory(GsonConverterFactory.create())
            .build()
            .create(GoogleInputToolsApiService::class.java)
    }
}